#slideMainDiv {
  height:680px;
  width:253px;
  position:relative;

  border-bottom:0px;

}
#slideHeaderDiv {
  width:680px;
  height:253px;
  border:1px solid #000000;
  padding-left:0px;
}
.slideDiv {
  position:absolute;
  left:0;
  top:0;
  width:680px;
  height:253px;
  border:0px solid red;
}
#newdiv {
 background-color:#999999;
 width:117px;
 height:12px;
 padding-bottom:0px;
 margin-bottom:0px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:2px;
}

#dv_vote1, #dv_vote
{
    display:none !important;
}

/* table template style */

#tabledata{
	border-top: 1px solid #CCC !important;
	border-bottom:2px solid #CCC !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px !important;
	border-right: none !important;
	border-left: none !important;
    width:95%;
    margin:0 auto;
	margin-top:15px;
	margin-bottom:20px;		
}

#tabledata table{
	border-spacing: 0px;	
	margin-top:10px;
	margin-bottom:10px;
	border-top: 1px solid #CCC !important;
	border-bottom:2px solid #CCC !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px !important;
	color:#666;	
	border-left:none !important;
	border-right:none !important;
	background-color:#FFF;
	margin-top:10px;
	margin-bottom:10px;
	
}

#tabledata td{
	padding:3px !important;
	word-wrap:break-word !important;
	color:#999;
	background-color:#FFF;
	border:none !important;
	width:auto;
	min-width:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px !important;
}

.tabletd table td{

	width:auto !important;
	min-width:0;
}
#columnNames td{
	text-align:center;
	vertical-align:middle !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#666;
	background-color:#FFF;
	border:none !important;
	width:20%;
}

#evenrow td{
	border-right:1px solid #CCC !important;
	border-left:1px solid #EEE !important;
	color:#666 !important;
	background-color:#d8d8d8 !important;
	
}
.texttop{
		vertical-align:top;
}
.textcenter{
	text-align:center;
}
/* end table template style */
